body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
figure,
figure,
legend,
textarea,
p,
blockquote,
th,
td,
input,
label {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei";
  word-wrap: break-word;
}
html {
  /*font-size: 6.25%;*/
  /*100 ÷ 16 × 100% = 6.25%*/
  -ms-touch-action: none;
  /* 禁止winphone默认触摸事件 */
}
li {
  list-style: none;
}
img {
  border: none;
  vertical-align: top;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}
body{
	background: #f9f6f1;
}
*{
  box-sizing: border-box;
  text-align: center;
}
.flowSty{
	overflow: hidden;
	height: 100%;
}
.content_coach{
	/* background: #ce2e88; */
	background: url("title_03.jpg") no-repeat ;
	background-size: 100% 100%;
	width: 23vw;
	color: #fff;
	text-align: center!important;
	height: 6.75vw;
	line-height: 6.75vw;
	margin: 6vw 0 3vw -10px;
}
.ivu-drawer-content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  background-color: #fff;
  border: 0;
  background-clip: padding-box;
  box-shadow: 0 4px 12px #999;
  overflow-y: scroll;
  padding: 2.7vw;
  text-align: left;
  font-size: 18px;
}
.leftSty{
	 text-align: left;
}
.leftSty img{
	width: 10vw;
	margin-right: 3vw;
}
.playerItem{
	margin-bottom: 3vw;
}
.playerItem img{
	border-radius: 50%;
}
.ivu-drawer-content span{
	border: 0.1px solid #14c0c7;
	color: #14c0c7;
	padding: 0;
	font-size: 15px;
	margin: 0;
	
}
.ivu-drawer-wrap {
  position: fixed;
  overflow: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.ivu-drawer {
	z-index: 1002;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  width: 60vw;
  pointer-events: auto;
  transition-property: width;
  transition-duration: 1s;
  transition-timing-function: linear;
  transition-delay: 2s;
}
.mask{
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: width 2s;
  background-color: rgba(55,55,55,.6);
  height: 100%;
  z-index: 1000;
}
.my_tk{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  background: rgba(55,55,55,.6);
  border-radius: 20px;

}
.my_center{
  width:80vw;
  height:80vw;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  background: #f0f0f0;
  border-radius: 20px;
  padding: 3vw;
}
.my_center img{
	width: 72vw;
	
}
.my_qd{
  justify-content: space-around;
}
.my_qxxg,.my_qdxg{
  height: 8vw;
  line-height: 8vw;
  width:37vw;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  font: 16px "微软雅黑";
  color: #666666;
  text-align: center;
}
.ath_game_zero{
  box-sizing: border-box;
  border-bottom: 1px solid #ddd2c0;
  height: 52%;
  padding-top: 4.3vw
}
.ath_game_one{
  color: #f94361;
  height: 50%;
  padding-top: 3.7vw
}
.ath_more{
  text-align: left;
  padding: 2vw 0 1vw 5vw;
  cursor: pointer;
  color: #666
}
.ath_more:not(:last-child) {
	  border-bottom: 0.5px solid #ddd2c0;
}
/* .ath_more:not(last) */
.ath_more img{
  width: 10px;
  vertical-align: middle;
}
.ath_game_l{
  margin: 7vw 1vw 0 0 ;
  /*font-size: 22px;*/
}
.ath_gameDetail_img{
  display: flex;
  /* margin-top: -15px; */
}
.notScroll {
    overflow: hidden;
}
.ath_gameDetail_total{
  font-size: 13px;
  text-align: center;
  margin: -12px 0 0 -12px;
}
.ath_gameDetail_title{
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
  color: #333;
}
.ath_gameDetail_mc{
  font-size: 14px;
  text-align: center;
  color: #666;
  padding: 4px;
  border-radius: 30px;
  border: 1px solid #666;
  z-index: 10000;
}
.img_item div{
  width: 6.7vw;
  height: 5.3vw;
  line-height: 5.3vw;
  border-radius: 20px;
  color: #fff;
  margin-bottom: 4px;
  font-size: 13px;
}

.ath_gameDetail{
  height: 60vw;
  padding: 2.7vw;
  display: flex;
  align-items: start;
  justify-content: space-between;
  background: #fff;
  border-radius: 5px;
  /*background: lightcoral;*/
}
.ath_gameDetail img{
  width: 12vw;
}
.ath_gameDetail_l{
  flex: 1;
  /*background: yellowgreen;*/
}
.ath_gameDetail_r{
  flex: 1;
  /*background: deeppink;*/
}
.ath_game_f{
  width: 6.4vw;
  height:  6.4vw;
  line-height:  6.4vw;
  border-radius: 5px;
  background: #f94361;
  color: #fff;
  font-size: 9px;
  margin-left: 2px;
  transform: scale(.75);
  margin-top: 5.9vw;
}
.huSty{
  background: #14c0c7;
}
.flexSty{
  display: flex;
  align-items: center;
}
.titleFlex{
	justify-content: space-between;
}
.ath_date{
  padding: 4vw 2.7vw;
  justify-content: space-between;
  border-bottom: 1px solid #ddd2c0;
  /*width: 100%;*/
  /* height: 13vw; */
  font-weight: bold;
}
.ath_date_l{
  font-size: 16px;
}
.ath_date_r{
  font-size: 12px;
  cursor: pointer;
}
.ath_date_r img{
  width: 2.6vw;
  vertical-align: middle;
}
.ath_game_contain{
  /* height: 50vw; */
  /*background: lightblue;*/
}
.ath_game{
  height: 30vw;
  padding-left: 2.6vw;
  margin-top: 5px;
  color: #666;
}
.ath_game_r{
  width: 60vw;
  height: 30vw;
}
.ath_game_rb{
  color: #666;
  background: #f9f6f1;
  border-radius: 10px;
  box-shadow: 0 2px 10px 0 rgba(0,0,0,0.2);
}
.ath_game_rba{
  background: #fff;
  flex-wrap: wrap;
  height: 24vw;
  width: 64vw;
  border-radius: 10px;
}
.ath_game_rba div:nth-child(4n+1) {
	width: 6vw;
	vertical-align: middle;
	padding-top: 3vw;
	color: #666;
	background: #f9f6f1;
	/* border-radius: 10px; */
	/* box-shadow: 0 2px 10px 0 rgba(0,0,0,0.2); */
	/* box-sizing: border-box; */
	/* border-bottom: 1px solid #ddd2c0; */
	/* height: 52%;
	padding-top: 4.3vw */
}
.ath_game_rba div:nth-child(1) {
	border-radius: 10px 0 0 0;
}
.ath_game_rba div:nth-child(5) {
	border-radius:  0 0 0 10px;
}
.ath_game_rba div:nth-child(4) {
 border-radius: 0 10px 0 0;
}
.ath_game_rba div:nth-child(8) {
 border-radius: 0 0 10px 0;
}
.ath_game_rba div{
  border: 1px solid #e4e4e4;
  width: 18.3vw;
  height: 12.2vw;
  margin-right: -1px;
  margin-bottom: -1px;
}
.ath_game_rt{
  justify-content: space-between;
  margin-bottom: 2px;
}
.ath_game_rt img{
  height: 5vw;
  vertical-align: middle;
}
.ath_game_rt span{
  color: #333;
}
.noBottom{
  padding: 7px 10px;
  height: 10vw;
  border-bottom: none;
}